@import "reset-settings.css" all;


@font-face{
    font-family: RussiaLight; 
    src: url(../fonts/russia-light-webfont.woff);
}
body{
      font-family: RussiaLight; 
}
.item-img img, .top-img img {width:100%; min-height:100%;}
a, button, .fa, .overlay-close, .item-img:before, .item-hd, .item-like, .item-box, .add-com-but, .comm-rate, 
.comm-bottom-info, .alert-buttons span, .h-line-two-inner, .logotype {transition: all .2s;}

.clr {clear: both;}

/* KARKAS
----------------------------------------------- */
.all-wrap {height:auto;width:100%;padding:0;  background: white; background-attachment: fixed;}
.box-wrap {width:100%;min-width:200px;max-width:1400px;margin:0 auto;}
.header {position:relative; z-index:999; /*border-bottom:1px solid #333;*/
    /*overflow: hidden;*/
    border-radius: 10px;
}
.info-line{
    color: #333333;
}
.box-main {/* padding-right:280px; */position:relative;z-index:100;}
.box-main:before {content:"";/* width:280px; */height:100%;/* position:absolute; */right:0;top:0;z-index:50;background-color:#333;}
.main-left {float:left;width: 80%;padding:0 10px;min-height:800px;}
.main-right {
        float: right;
    width: 20%;
    margin-top: 0px;
    position: relative;
    z-index: 100;
    padding: 0px;
    background-color: #222222;
    padding-top: 0px;
}
#dle-speedbar a{
    color: #CA1111;
}
.box-cat {padding:0 20px; min-height:800px;}
.full-left {float:left; width:100%; min-height:800px;}
#download a {margin: 0.2em;}
.time {
   position: absolute;
    bottom: 5px;
    right: 3px;
    padding: 3px 6px;
    background: rgba(0,0,0,0.7);
    color: #fff;
    font-size: 15px;
}
.megamenu a{
   color: #c7c7c7;
    padding: 6px 10px 6px 19px;
    display: block;
    border-top: 1px solid white;
    font-size: 15px;
}
.time2 {
    position: absolute;
    top: 65%;
    right: 8px;
    padding: 5px;
    background: #dc2127;
    /* opacity: 0.70; */
    filter: alpha(opacity=70);
    color: #FFFFFF;
}

.iframe1 {
    width: 400px;
    height: 250px;
    overflow: hidden;
}

.flex {
    display: flex;
    flex-wrap: wrap;
}
/* ALERT
----------------------------------------------- */
.alert-wrap {padding:0px 0;}
.alert-window {width:100%; max-width:800px; margin:0 auto; color:#E3E3E3; text-align:center;}
.alert-title {margin:0 0 10px 0; font-size:18px;}
.alert-text {font-size:14px;}
.alert-buttons {margin-top:20px;}
.alert-buttons span {cursor:pointer; display:inline-block; color:#fff; background-color:#78BB00; font-size:18px; 
padding:5px 20px; margin:0 10px; border-radius:3px;}
.yes-but {}
span.no-but {background-color:#E3E3E3; color:#5c5c5c;}
.alert-buttons span:hover {color:#fff; background-color:#8CA2DA;}


/* HEADER
----------------------------------------------- */
.h-line-one {height:40px; line-height:40px; padding-right:20px; background-color:#333;}
.h-line-two {background-color: #a9003c;}
.h-line-three {height:40px; background-color:#111; padding:0 20px; line-height:40px; color:#78BB00;}
.h-line-two-inner {width:100%;min-width:320px;max-width:1400px;margin:0 auto;height:80px;position:relative;padding: 15px 20px 15px 25px;align-items: CENTER;}
.h-line-two.fixed {position:fixed; width:100%; left:0; top:0;}
.h-line-two.fixed .h-line-two-inner {/* background-color:rgba(0,0,0,0.5); */box-shadow:0 20px 20px -20px rgba(0,0,0,0.4);height:60px;padding:5px 20px 0 20px;}

.h-line-one:before {content:attr(data-mark); display:inline-block; float:left; padding:0 20px; background: #ff3019;
color:#fff; font-size:18px; background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%);}
.h-line-one span {margin:0 20px; float:left; font-weight:600; color:#78BB00;}
.h-line-one ul {display:inline-block; float:right;}
.h-line-one ul li {display:inline-block; padding:0 0 0 10px;}
.h-line-one ul li a {display:block;}
.h-line-one a, .top-nav a {color:#f0f0f0;}
.h-line-one a:hover, .top-nav a:hover {color:#818B82;}
.logotype {height:100%;width:250px;display:block; 
    margin-right: 20px;
    /*margin-top: -6px;*/
    left:0;top:0;background:url(../images/logo.png) left center no-repeat;overflow:hidden;text-indent:-1000px;background-size:contain;}
.logotype:hover {opacity:0.8;}
.top-nav, .top-nav li {display:inline-block; float:left;}
.top-nav a {display:block; font-size:20px; padding:0 15px; line-height:50px;}
.icons-nav {float:right; display:inline-block; line-height:40px; font-size:24px;}
.icons-nav span, .icons-nav a {
    display: inline-block;
    width: 40px;
    text-align: center;
    cursor: pointer;
    color: white;
    font-size: 20px;
    background: #444;
    border-radius: 10px;
    height: 40px;
}
.icons-nav span:hover, .icons-nav a:hover, .icons-nav .active {color:#818B82;}
.h-line-three a {color:#f0f0f0; margin:0 3px;}
.h-line-three img {display:none;}
.h-line-three a:hover {color:#fff; text-decoration:underline;}

.search-wrap {width:100%; position:absolute; left:0; top:100%; padding:30px; background-color: #940035; 
z-index:100; display:none; 
box-shadow:0 20px 20px -20px rgba(0,0,0,0.4),inset 0 20px 20px -20px rgba(0,0,0,0.4);}
.search-box {width:100%; position:relative; margin:0 auto; max-width:700px;}
.search-box input, .search-box input:focus {width:100%; height:40px; line-height:38px; padding:0 100px 0 10px; border-radius:3px;
background-color:#f0f0f0; color:#999; font:italic 14px Georgia; border:1px solid #e3e3e3;}
.search-box input:focus {border:1px solid #78BB00; box-shadow:none;}
.search-box button {position:absolute; right:0px; top:0; border-radius:0 3px 3px 0;
padding:0; text-align:center; width:80px; height:40px; line-height:40px;}


/* SHORTS
----------------------------------------------- */
.top-title {font-size:28px; padding:20px 0; font-weight:300;}

.item-box {
    width: 32.66%;
    float: left;
    margin: 0 1% 20px 0;
    overflow: hidden;
    position: relative;
    border: 1px solid #ccc;
}
.main-left .items-wrap #dle-content > .item-box:nth-child(3n), .main-left .items-wrap > .item-box:nth-child(3n), 
.full-left .items-wrap #dle-content > .item-box:nth-child(3n), .full-left .items-wrap > .item-box:nth-child(3n) {margin-right:0;}
.box-cat .item-box {width:24.25%;}
.box-cat .items-wrap .item-box:nth-child(4n) {margin-right:0;}
.item-link {display:block; position:relative; z-index:50;}
.item-img {height:auto; overflow:hidden; position:relative; border-radius:3px 3px 0 0}
.item-hd {
    position: absolute;
    bottom: 5px;
    left: 6px;
    padding: 3px 10px;
    background: rgba(0,0,0,0.7);
    color: #fff;
    font-size: 16px;
}
.prem-label:before {content:attr(data-prem); background-color:#78BB00; color:#fff; padding:3px 5px; text-align:center; 
width:100px; position:absolute; left:-25px; top:17px; transform:rotate(-45deg); opacity:0.8;}
.item-desc {
        padding: 8px 10px 10px 10px;
    color: #000000;
}
.item-title{font-size:15px; height: 42px; overflow:hidden;  text-overflow:ellipsis;}
.item-info {height:20px; line-height:20px; overflow:hidden; margin-top:5px; color:#f0f0f0;}
.item-info i {margin-right:5px;}
.item-info > span {display:inline-block; float:left; margin-right:15px; font-size:12px;}
.item-info > span:last-child {float:right; margin-right:0; text-transform:uppercase;}
.item-info > span:first-child {font-weight:700; color:#CECECE; font-size:14px;}
.item-like {display:inline-block; position:absolute; right:10px; top:10px; z-index:100; opacity:0.8;}
.item-like a {display:block; min-width:30px; height:30px; padding:0 10px; line-height:30px; border-radius:3px; 
background-color:#444; color:#fff; font-size:18px;}
.item-like a:hover {background-color:#818B82; color:#fff;}
.item-box:hover .item-hd, .item-box:hover .item-like, .item-box:hover .item-img:before {opacity:1;}


/* SIDEBAR
----------------------------------------------- */
.side-box {margin-bottom: 0;}
.side-title {
    font-size: 22px;
    color: #ffffff;
    padding-left: 20px;
    font-weight: 300;
    background: #940035;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 3px solid #84002f;
}
.fa-fire{
color:orange;
}
.fa-plus-circle{
color:#515bc9;
}
.side-title i {margin-right:10px; display: none;}
/*.side-nav {margin-right:-20px;}*/
.side-nav li a {display:block; padding:0px 0;}

.top-item {display:block; float:left; width:49%; margin-bottom:10px;}
.top-item:nth-child(2n) {float:right;}
.top-img {height:90px; overflow:hidden; margin-bottom:10px;}
.top-item-title {overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:12px;}

.side-rkl-section {text-align:center;}


/* SEO DESCRIPTION
----------------------------------------------- */

.site-desc {
      color: black;
    position: relative;
    border: 1px solid #dfdfdf;
    font-size: 16px;
    background-color: #f1f1f1;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.site-desc h1, .site-desc h2, .site-desc h3 {font-size:25px; color: black;  /*font-weight:300;*/    padding: 0px 0px 8px 0px;}
.site-desc h1 span, .site-desc h2 span, .site-desc h3 span {color:#78BB00;}
.site-desc p {margin-bottom:5px;}


/* FOOTER
----------------------------------------------- */
.footer {position:relative;     margin-top: 10px;}
.footer a, .footer {color:#fff;}
.f-line-one {background-color:#111; padding:20px 150px 20px 20px;}
.f-line-two {background-color:#222; padding:10px 20px; font-size:12px;}
.f-line-one ul li {display:inline-block; float:left; margin-right:20px;}
.f-line-one ul li a {display:block; line-height:40px;}
.f-line-one a:hover {color:#818B82;}
.f-line-two a {text-decoration:underline;}
.f-line-two a:hover {color:#fff; text-decoration:none;}
.counters-box {display:inline-block; background-color:#222; min-width:88px; height:31px; 
position:absolute; right:20px; top:24px;}



/* SPEEDBAR
----------------------------------------------- */
.bread-crumbs {height:50px; padding:0 20px; line-height:50px; background-color:#111; 
white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#f0f0f0;}
.bread-crumbs a {position:relative; display:inline-block; margin-right:30px; color:#f0f0f0;}
.bread-crumbs a:hover {color:#818B82;}
.bread-crumbs a:after, .bread-crumbs a:before {left: 100%;top: 50%;border: solid transparent;content: " ";
height: 0;width: 0;position: absolute;pointer-events: none;}
.bread-crumbs a:after {border-color: rgba(136, 183, 213, 0);border-left-color: #111;border-width: 25px;margin-top: -25px;}
.bread-crumbs a:before {border-color: rgba(206, 206, 206, 0);border-left-color: #777;border-width: 26px;margin-top: -26px;}


/* FULL STORY
----------------------------------------------- */
.page-wrap {background-color: #f1f1f1; margin: 0px auto 0px; /*border-radius: 22px;*/}
.pw-top-section {
    padding: 5px 10px 10px 14px;
    background-color: #f1f1f1;
}
.pw-top-section h1 {color: black;font-size:24px;margin-bottom: 0;}
.pw-description {color: black; line-height:24px;}
.pw-description a {color:#bfb8b8; text-decoration:underline;}
.pw-player-section {background-color:#000; padding:3px;}
.pw-player-section embed, .pw-player-section object, .pw-player-section video, .pw-player-section iframe, .pw-player-section frame {width: 100% !important; height:500px;}
.pw-video-info {padding:10px 20px; background-color:#222;}
.full-info-item {display:inline-block; float:left; height:30px; line-height:30px; margin-right:20px; 
color:#CCC;}
.full-info-item i {color:#666; margin-right:5px;}
.full-info-item a {color:#ccc;}
.full-info-item a:hover {color:#fff;}

.full-rating {color:#FFF; font-size:18px; float:right; height:30px; line-height:30px;}
.full-rating2 i {color:#818B82; margin-right:5px;}
.full-rating2 a {display:block; padding:0 10px; color:#FFF; border:1px solid #666; border-radius:3px;}
.full-rating2 a:hover {background-color:#818B82; color:#FFF; border-color:#818B82;}
.full-rating2 a:hover i {color:#FFF;}

.full-rating3 {color:#FFF; border:1px solid #666; border-radius:3px; overflow:hidden;}
.full-rating3 a {display:block; padding:0 10px; color:#FFF; float:left; margin-right:10px;}
.full-rating3 a:nth-child(2) {float:right; margin-right:0; margin-left:10px;}
.full-rating3 i {color:#ccc;}
.full-rating3 a:hover {color:#FFF; background-color:#03b020;}
.full-rating3 a:nth-child(2):hover {background-color:#c1050a;}
.full-rating3 a:hover i {color:#FFF;}

.pw-rkl-section {padding:5px 20px 20px 20px; background-color:#222; text-align:center;}

.pw-bottom-section {padding:20px 20px 0 20px;}
.info-line {margin-bottom:20px;font-size:16px;}
.info-line i {margin-right:5px; font-size:18px;}
.info-line a {
color: black;
background-color: #e4e4e4;
display: inline-block;
padding: 2px 10px;
margin: 0 0 10px 5px;
}
.info-line a:hover {color: black; text-decoration: none;}
.info-line > span {display:inline-block; float:right; margin-left:15px;}
.info-line > span:first-child {float:left; margin-left:0;}



/* FULL STORY STATIC
----------------------------------------------- */
.full-text embed, .full-text object, .full-text video, .full-text iframe, .full-text frame {width: 100% !important; height:400px;}
.full-text {line-height:24px; color:#f0f0f0}
.full-text img {margin:0 10px 10px 0; max-width:100%; border:5px solid #f0f0f0;}
.full-text a {text-decoration:underline; color:#06c;}
.full-text a:hover {text-decoration:underline; color:#C9070A;}
.full-text a:visited {text-decoration:underline; color:#06c;}
.full-text h2, .full-text h3 {font-size:20px;}
.full-text h4, .full-text h5 {font-size:18px;}
.full-text p {margin-bottom:15px;}
.full-text ul, .full-text ol, .full-text h2, .full-text h3, .full-text h4, .full-text h5 {margin:0;}
.full-text ul li {list-style:disc; margin-left:40px;}
.full-text ol {counter-reset:li; padding:0;  list-style:none; margin-left:25px; }
.full-text ol li {position:relative; margin:0 0 5px 0; padding-left:30px; min-height:20px;}
.full-text  ol li:before {content:counter(li); counter-increment:li; font-size:11px;
position:absolute; top:0px; left:0; width:20px; height:20px; line-height:20px; text-align:center; 
color:#fff; background:#0297dc; font-weight:bold; border-radius:50%;}
.full-text table {width:100%; text-align:left;}
.full-text table tr td {padding:10px; border:1px solid #ccc; font-size:12px; }
.full-text table tr:nth-child(1) {background-color:#0297dc !important; color:#FFF; font-size:14px !important;}
.full-text table tr:nth-child(2n+1) {background-color:#f9f9f9;} 

.dcont {border:1px solid #e3e3e3; padding:0 15px 15px 15px; margin:20px 0; line-height:20px;}
.polltitle {display:block; padding:5px 15px; margin:0 -15px 15px -15px; font-size:18px; background-color:#f5f5f5; line-height:normal;}
.full-nav {text-align:center; margin-bottom:20px;}
.full-nav a {color:#06c; text-decoration:none;}
.full-nav a:hover {color:#06c; text-decoration:underline;}
.full-nav-pages {margin:0 15px;}
.full-nav-pages span, .full-nav-pages a {display:inline-block; margin:0 5px;}


/* RELATED
----------------------------------------------- */
.related {/*border-top:1px solid #333;*/ margin:0 -20px;}
.related-title {
    text-align: left;
    padding: 0px 0px 19px 23px;
    font-weight: 300;
    color: black;
}
.related-title h2{
    font-size: 28px;
}
.related-items {padding:0 20px;}
.related-items .item-box {width:24.25%;}
.related-items .item-box:nth-child(4n) {margin-right:0;}
.related-items .item-img {height:150px;}

#dle-speedbar{
    padding-top: 5px;
    display: block;
    padding-bottom: 5px;
}

/* COMMENTS
----------------------------------------------- */
.comments {padding:20px;}
.comments-title {text-align:center; font-size:24px; margin-bottom:20px; font-weight:300;}
.add-com {text-align:center; margin-bottom:20px;}
.add-com-but {
    display: inline-block;
    background-color: #f0f0f0;
    border: 1px solid #333333;
    border-radius: 3px;
    padding: 10px;
    font-size: 16px;
    color: #aeaeae;
    cursor: pointer;
}
.add-com-but i {margin-left:50px; font-size:24px; float:right;}
.add-com-but:hover {border-color:#78BB00;}
#addcform {display:none; margin:20px 0; text-align:left;}
.mass_comments_action { height: 1%; text-align: right; padding:5px 15px; background-color: #333; margin:20px 0;}
.mass_comments_action .bbcodes { margin-bottom: 0 }

.comments-items {width:100%; max-width:700px; margin:0 auto;}

.comm-item {padding:0 0 0 50px; margin-bottom:10px}
.comm-left {float:left; margin-left:-50px; width:50px; height:50px; overflow:hidden; position:relative;}
.comm-right {float:right; width:100%; padding-left:10px;}
.comm-left img {width:100%; min-height:100%;}
.comm-left:after {content:""; width:6px; height:6px; position:absolute; left:0; bottom:0;
background-color:#ccc; border:2px solid #FFF;}
.status-online:after {background-color:#3C0;}
.comm-top-info {}
.comm-info-line {position:relative; padding-right:120px;}
.comm-id, .comm-author, .comm-date {float:left; color:#888; font-size:10px; display:inline-block;}
.comm-author {font-size:12px; font-weight:bold; margin:0 10px; color:#b43852;}
.comm-author a {color:#b43852;}
.comm-text {margin:10px 0; min-height:50px; background-color:#333; border-radius:3px; padding:10px;}
.comm-body {}
.signature {font:italic 11px Georgia, "Times New Roman", Times, serif; margin-top:10px; border-top:1px dashed #e3e3e3;}
.comm-bottom-info {margin-top:-10px; opacity:0;}
.comm-bottom-info ul {text-align:right; line-height:30px;}
.comm-bottom-info ul li {display:inline-block; margin-left:10px;}
.comm-bottom-info ul li a {font-size:11px;}
.comm-bottom-info ul li:first-child {font-weight:bold; float:left; background-color:#333; padding:0 10px; margin-left:0;}
.comm-bottom-info ul li:first-child a { color:#FFF;}
.comm-author a:hover, .comm-bottom-info ul li a:hover {text-decoration:underline;}
.comm-rate {position:absolute; right:0; top:0; line-height:20px; opacity:0;}
.comm-item:hover .comm-rate, .comm-item:hover .comm-bottom-info {opacity:1;}
.comm-rate span.ratingtypeplusminus {display:block; padding:0 30px;  color:#444; 
font-weight:700; font-size:16px;}
.comm-rate a {display:block; width:20px; height:20px; position:absolute; top:0; left:0; 
text-align:center; line-height:20px; font-size:28px; font-weight:700; color:#61b804;}
.comm-rate a:last-child {left:auto; right:0; line-height:20px; 
color:#ec000b; top:-3px;}
.comm-rate a:hover {opacity:0.7;}
.comm-rate > span > span.ratingzero {color: #444444;}
.comm-rate > span > span.ratingtypeplus {color: #06b601;}
.comm-rate > span > span.ratingplus {color: green;}
.comm-rate > span > span.ratingminus {color: red;}

.pos-comm {background-color:#013f04;}
.neg-comm {background-color:#3f0105;}

 
/* GO TOP BUTTON */
#gotop{
    position: fixed;
    width: 50px;
    height: 50px;
    right: 20px;
    bottom: 20px;
    cursor: pointer;
    background: #222222;
    z-index: 9998;
    display: none;
    opacity: 1;
    border-radius: 8px;
    box-shadow: 0px 0px 5px grey;
}

#gotop:before{
      content: " ";
    display: block;
    border-left: 3px solid white;
    border-top: 3px solid white;
    width: 11px;
    height: 11px;
    position: absolute;
    transform: rotate(45deg);
    top: 21px;
    left: 18px;
}

#gotop:after{
   content: " ";
    display: block;
    border: 3px solid white;
    width: 32px;
    height: 32px;
    position: absolute;
    border-radius: 50%;
    top: 6px;
    left: 6px;
}
/* LOGIN
----------------------------------------------- */
.overlay {position:fixed; left:0; top:0; z-index:999; width:100%; height:100%; background-color:#444; 
 background: linear-gradient(90deg, #444 10%, #000 90%); display:none;}
.overlay-close {position:absolute; right:40px; top:40px; font-size:34px !important; color:#fff; cursor:pointer;}
.overlay-close:hover {transform:rotate(90deg) scale(1.1,1.1);}
.login-box {width:320px; position:absolute; left:50%; top:20%; margin-left:-160px; 
padding:20px; color:#fff;}
.login-title {text-align:center; font-size:24px; margin-bottom:20px;}
.login-input {margin-bottom:20px;}
.login-input input, .login-input input:focus {display:block; width:100%; height:40px; padding:0 10px; line-height:40px; 
background-color:#fff; border-radius:3px; border:1px solid transparent; box-shadow:none;}
.login-input input:focus {border:1px solid #78BB00;}
.login-button button {display:block; text-align:center; font-size:18px; 
width:100%; height:40px; line-height:40px;}
.login-button button:hover {}
.login-checkbox {font-size:12px; margin:10px 0; color:#ccc;}
.login-checkbox input {display:none;}
.login-checkbox input + label:before {width:10px; height:10px; margin-right:5px; cursor:pointer; position:relative; top:3px;
border-radius:3px; border:3px solid #ccc; content:""; background-color:#444; display:inline-block;}
.login-checkbox input:checked + label:before { background-color:#78BB00;}
.login-links {text-align:center; line-height:30px;}
.login-links a {color:#ccc; float:left;}
.login-links a:last-child {float:right;}
.login-links a:hover {color:#fff;}
.login-social {text-align:center;}
.login-social a {display:inline-block; margin:0 3px 10px 3px;}
.login-social img {display:block; width:30px;}
.login-social a:hover img {transform:scale(1.1);}
.login-avatar {text-align:center;}
.avatar-box {display:inline-block; width:80px; height:80px; border-radius:50%; overflow:hidden; 
box-shadow:3px 3px 10px 0 rgba(0,0,0,0.4);}
.avatar-box img {width:100%; min-height:100%;}
.avatar-box + a {color:#ccc; display:block; margin-top:5px;}
.login-menu {margin-top:20px;}
.login-menu a {display:block; height:30px; padding:0 20px; line-height:30px; background-color:#333; color:#fff; 
margin-bottom:5px; border-radius:3px;}
.login-menu a:hover {background-color:#c9282c; color:#fff;}





/* ADAPTIVE
----------------------------------------------- */

.show-menu {display:none;}

@media screen and (max-width: 1500px) {
.box-wrap, .h-line-two-inner {    width: 100%;}
.box-main {/* padding-right:230px; */}
.box-main:before {/* width:230px; */}
.main-right {width: 20%;/* margin-right:-230px; */}
.main-left{width:80%;}
.top-nav a {font-size:20px; padding:0 10px;}

.item-img {height:180px;}
.top-img {height:70px;}
}

@media screen and (max-width: 1220px) {
.box-wrap, .h-line-two-inner {    width: 100%;}
.main-left {padding:0 10px;}
.box-cat {padding:0 10px;}
.h-line-one {padding-right:10px;}
.h-line-one:before {padding:0 10px;}
.h-line-one span {margin:0 10px;}

.icons-nav span, .icons-nav a {width:40px;}
.h-line-two.fixed .h-line-two-inner {padding:5px 20px 0 15px;}
.top-title {font-size:24px; padding:10px 0;}

.alert-wrap {padding:0;}
.alert-wrap .alert-window {padding:10px;}

.item-box {width:49.4%; float:left; margin:0 1.2% 10px 0;}
.main-left .items-wrap #dle-content > .item-box:nth-child(3n), .main-left .items-wrap > .item-box:nth-child(3n), 
.full-left .items-wrap #dle-content > .item-box:nth-child(3n), .full-left .items-wrap > .item-box:nth-child(3n) {margin:0 1.2% 10px 0;}
.main-left .items-wrap #dle-content > .item-box:nth-child(2n), .main-left .items-wrap > .item-box:nth-child(2n), 
.full-left .items-wrap #dle-content > .item-box:nth-child(2n), .full-left .items-wrap > .item-box:nth-child(2n) {margin-right:0;}
.item-img {height:210px;}

.box-cat .item-box {width:24.25%; margin:0 1% 10px 0;}
.box-cat .items-wrap .item-box:nth-child(4n) {margin-right:0;}
.sluzh-wrap, .static-wrap, .form-wrap {padding:10px; margin:10px;}
.box-cat .item-box .item-img {height:150px;}

.pagi-nav {line-height:36px;}
.navigation a, .navigation span {min-width:35px;}
.site-desc {padding:10px;}
.f-line-one {padding:20px 150px 20px 10px;}
.f-line-two {padding:10px;}

.bread-crumbs {padding:0 10px;}
.bread-crumbs + .items-wrap {padding:20px 10px;}
.page-wrap {margin:-20px 0px 0 0px;}
.pw-top-section {padding:10px;}
.pw-top-section h1 {padding: 10px 0px 0px 0px;}
.pw-video-info {padding:10px;}
.pw-rkl-section {padding:5px 10px 10px 10px;}
.pw-bottom-section {padding:10px 10px 0 10px;}
.info-line {margin-bottom:10px;}

.pw-player-section embed, .pw-player-section object, .pw-player-section video, .pw-player-section iframe, .pw-player-section frame {width: 100% !important; height:400px;}

.related {margin:0 -10px;}
.related-title {padding:10px 0;}
.related-items {padding:0 10px;}
.related-items .item-box {width:24.25%; margin:0 1% 10px 0;}
.related-items .item-box:nth-child(4n) {margin-right:0;}
.related-items .item-img {height:120px;}

.comments {padding:10px 0;}
.comments-title {margin-bottom:10px;}
.add-com {margin-bottom:10px;}
#addcform {margin:10px 0;}
.comm-rate, .comm-bottom-info {opacity:1;}

}

@media screen and (max-width: 950px) {
.box-wrap, .h-line-two-inner {width: 100%;}
.h-line-one {overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.h-line-one ul {display:none;}
.top-nav {display:none; background-color: #940035; padding:10px 20px; float:none; box-shadow:0 0 10px 0 rgba(0,0,0,0.3); 
position:absolute; top:100%; left:0; width:100%; z-index:999;}
.top-nav li {display:block; float:none;}
.top-nav a {padding:0; line-height:34px;}
.show-menu {height:50px; line-height:50px; font-size:24px; cursor:pointer; width:40px; text-align:center; 
display:block; float:left; position: absolute;
    right: 20px;}
.show-menu i {margin-right:5px;}

.item-img {height:160px;}
.top-title {font-size:18px;}

.box-cat .item-box {width:32.66%; margin:0 1% 10px 0;}
.box-cat .items-wrap .item-box:nth-child(4n) {margin:0 1% 10px 0;}
.box-cat .items-wrap .item-box:nth-child(3n) {margin-right:0;}
.box-cat .item-box .item-img {height:160px;}

.f-line-one {padding:20px 10px;}
.counters-box, .navigation {display:none !important;}
.pnext a {border-left:1px solid #111;}

.pw-player-section embed, .pw-player-section object, .pw-player-section video, .pw-player-section iframe, .pw-player-section frame {width: 100% !important; height:350px;}
.full-rating {float:left;}

.related-items .item-box {width:32%; margin:0 2% 10px 0;}
.related-items .item-box:nth-child(4n) {margin:0 2% 10px 0;}
.related-items .item-box:nth-child(3n) {margin-right:0;}
.related-items .item-img {height:100px;}

.add-com-but i {margin-left:10px;}
}

@media screen and (max-width: 760px) {
.box-wrap, .h-line-two-inner {max-width:100%;}
 .logotype {
    width: 200px;
    margin-bottom: -6px;
}
.h-line-two.fixed .h-line-two-inner {padding:5px 20px 0 15px;}
.h-line-three, .alert-wrap {display:none;}
.box-main {padding-right:0;}
.box-main:before {display:none;}
.main-left {float:none;width: 100%;}
.main-right {float:none; width:100%; margin-right:0; padding:10px;}
.full-left {float:none;}

.side-nav {margin-right:0;}
.vote-title {margin:0 -10px;}
.top-img {height:160px;}

.box-cat .item-box {width:49%; margin:0 2% 10px 0;}
.box-cat .items-wrap .item-box:nth-child(4n) {margin:0 2% 10px 0;}
.box-cat .items-wrap .item-box:nth-child(3n) {margin:0 2% 10px 0;}
.box-cat .items-wrap .item-box:nth-child(2n) {margin-right:0;}
.box-cat .item-box .item-img {height:160px;}

.login-box {top:0;}
.overlay-close {right:10px; top:10px; font-size:18px !important;}

.comments-tree-list .comments-tree-list {padding-left:0 !important;}
.comm-id, .comm-bottom-info, .mass_comments_action {display:none;}
.comm-author {margin:0; display:block;}
}

@media screen and (max-width: 590px) {
.box-wrap, .h-line-two-inner {max-width:100%;}

.item-img {height:140px;}
.box-cat .item-box .item-img {height:140px;}

.bread-crumbs {font-size:12px;}
.top-img {height:140px;}

.pw-player-section embed, .pw-player-section object, .pw-player-section video, .pw-player-section iframe, .pw-player-section frame {width: 100% !important; height:300px;}

.related-items .item-box {width:49%; margin:0 2% 10px 0;}
.related-items .item-box:nth-child(4n) {margin:0 2% 10px 0;}
.related-items .item-box:nth-child(3n) {margin:0 2% 10px 0;}
.related-items .item-box:nth-child(2n) {margin-right:0;}
.related-items .item-img {height:140px;}
}

@media screen and (max-width: 470px) {
.box-wrap, .h-line-two-inner {/*max-width:320px;*/}

.item-box {width:100%; float:none; margin:0 0 10px 0;}
.main-left .items-wrap #dle-content > .item-box:nth-child(3n), .main-left .items-wrap > .item-box:nth-child(3n), 
.full-left .items-wrap #dle-content > .item-box:nth-child(3n), .full-left .items-wrap > .item-box:nth-child(3n) {margin:0 0 10px 0;}
.item-img {height:190px;}

.box-cat .item-box {width:100%; margin:0 0 10px 0;}
.box-cat .items-wrap .item-box:nth-child(4n) {margin:0 0 10px 0;}
.box-cat .items-wrap .item-box:nth-child(3n) {margin:0 0 10px 0;}
.box-cat .item-box .item-img {height:190px;}

.top-img {height:100px;}

.pw-top-section h1, .related-title, .comments-title {font-size:20px;}
.pw-player-section embed, .pw-player-section object, .pw-player-section video, .pw-player-section iframe, .pw-player-section frame {width: 100% !important; height:250px;}

.related-items .item-box {margin:0 2% 10px 0; float:left;}
.related-items .item-box:nth-child(4n) {margin:0 2% 10px 0;}
.related-items .item-box:nth-child(3n) {margin:0 2% 10px 0;}
.related-items .item-box:nth-child(2n) {margin-right:0;}
.related-items .item-img {height:100px;}

.add-com-but i {display:none;}
}

/* Fix dle html5 player
----------------------------------------------- */
.mejs-video, .me-plugin, .mejs-shim, .mejs-layers, .mejs-overlay {width:100% !important;}
.mejs-video, .mejs-shim {height:400px !important;}
@media screen and (max-width: 470px) {
.mejs-video, .mejs-shim {height:250px !important;}
}


@media screen and (max-width: 370px){
    .logotype {
    width: 160px;
    margin-bottom: -6px;
}
}
@media screen and (max-width: 650px){
.item-title {
    height: 53px;
}
} 
@media screen and (max-width: 350px)}
.show-menu {
position: initial;
}
}
a {color: #940035 !important}
